LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XImplementationRegistration Member List

This is the complete list of members for XImplementationRegistration, including all inherited members.

acquire() | XInterface |
checkInstantiation([in] string implementationName) | XImplementationRegistration |
getImplementations([in] string aImplementationLoader, [in] string aLocation) | XImplementationRegistration |
queryInterface([in] type aType) | XInterface |
registerImplementation([in] string aImplementationLoader, [in] string aLocation, [in] com::sun::star::registry::XSimpleRegistry xReg) | XImplementationRegistration |
release() | XInterface |
revokeImplementation([in] string aLocation, [in] com::sun::star::registry::XSimpleRegistry xReg) | XImplementationRegistration |